- value: financial
  label: Financial Services
- value: healthcare
  label: Healthcare
- value: retail
  label: Retail
- value: public
  label: Public Sector
- value: technology
  label: Technology
- value: telecom
  label: Telecommunications
- value: science
  label: Science & Research
